Bug 1905696 - ClusterMoreUpdatesModal component did not get internationalized
Summary: ClusterMoreUpdatesModal component did not get internationalized
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.7.0
Assignee: Robb Hamilton
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-08 20:50 UTC by Robb Hamilton
Modified: 2021-02-24 15:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Version: 4.7.0-0.nightly-2020-12-04-013308 Cluster ID: a148a381-77e5-409b-ab0c-8e09c3dcd974 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 11_0_1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.88 Safari/537.36
Last Closed: 2021-02-24 15:41:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7473 0 None closed Bug 1905696: i18n ClusterMoreUpdatesModal 2021-01-07 02:45:06 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:41:35 UTC

Description Robb Hamilton 2020-12-08 20:50:40 UTC
ClusterMoreUpdatesModal component did not get internationalized when the rest of the Administration section did as the result of any oversight on my part.

Comment 3 Yanping Zhang 2020-12-30 01:09:49 UTC
Checked on 4.7.0-0.nightly-2020-12-21-131655, the fix has been contained in the payload. Just check fix in code since no available 3.7 release version for test now.

Comment 5 errata-xmlrpc 2021-02-24 15:41:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.